*:not(.is-position-sticky, .screen-reader-text) {
 position: relative;
}

html {
 scroll-behavior: smooth;
}

/* NAV */
.wp-block-navigation__responsive-container-open,
.wp-block-navigation__responsive-container-close {
 scale: 1.5;
}

.wp-block-navigation__responsive-container.is-menu-open {
 position: fixed;
 padding: 0;
}
.wp-block-navigation__responsive-container.is-menu-open ul {
 width: 100%;
 gap: var(--wp--preset--font-size--large) !important;
}
.wp-block-navigation__responsive-container.is-menu-open ul li {
 width: 100%;
 display: flex;
 align-items: center !important;
 font-size: var(--wp--preset--font-size--large) !important;
}
.wp-block-navigation__responsive-container.is-menu-open {
 justify-content: stretch;
 height: 100%;
 color: white !important;
 background: rgba(0, 0, 0, 0.8) !important;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-close {
 position: absolute;
 display: flex;
 right: 1rem;
 left: 1rem;
 top: 1rem;
 bottom: 1rem;
 width: auto;
 height: auto;
 border-radius: 1rem;
 padding: 3rem;
 justify-content: center;
 align-items: center;
 background: var(--wp--preset--color--blue) !important;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-close {
 position: fixed;
 right: 2rem;
 top: 2rem;
}
.wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-dialog .wp-block-navigation__responsive-container-content {
 padding-top: var(--header-height) !important;
}

/* Content */
.home-hero-logo {
 position: absolute;
 left: 50%;
 top: 50%;
 transform: translate(-50%, -50%);
 width: 50%;
 max-width: 15rem;
 margin: 0;
 filter: drop-shadow(0 0 2rem rgb(65, 50, 45)) drop-shadow(0 0 0.2rem rgb(215, 200, 195));
}

.is-hidden {
 display: none !important;
}

.beitrag-teaser-grid {
 display: grid;
 grid-template-columns: 1fr 1fr;
 -moz-column-gap: var(--wp--preset--spacing--20);
      column-gap: var(--wp--preset--spacing--20);
 row-gap: var(--wp--preset--spacing--20);
 max-width: var(--wp--style--global--wide-size);
}
.beitrag-teaser-grid > .beitrag-teaser {
 margin: 0;
}
.beitrag-teaser-grid > .beitrag-teaser .beitrags-teaser-icons {
 display: flex;
 gap: 1rem;
}

.vcard-details {
 position: fixed;
 width: 100vw;
 height: 0;
 left: 0;
 top: 50%;
 overflow: hidden;
 overflow-y: auto;
 z-index: 999999999;
 transition: all 0.5s ease;
}
.vcard-details.is-open {
 width: 100vw;
 height: 100vh;
 left: 0;
 top: 0;
 overflow-y: auto;
}

ul {
 list-style: none;
}
ul li:before {
 content: "";
 border-color: transparent currentColor;
 border-style: solid;
 border-width: 0.35em 0 0.35em 0.45em;
 display: block;
 height: 0;
 width: 0;
 left: -1em;
 top: 1em;
 position: relative;
}

nav ul {
 list-style: none;
}
nav ul li:before {
 content: unset;
}

.wp-block-post-template .wp-block-post:before {
 content: unset;
}

.inview {
 opacity: 0;
 transition: all 0.75s ease-out 0.01s;
 transition-timing-function: cubic-bezier(0.15, 0, 0, 1) !important;
}
.inview.delay-1 {
 transition-delay: 0.1s;
}
.inview.delay-2 {
 transition-delay: 0.2s;
}
.inview.delay-3 {
 transition-delay: 0.3s;
}
.inview.slide-left {
 transform: translate(20vw, 0);
}
.inview.slide-right {
 transform: translate(-20vw, 0);
}
.inview.slide-top {
 transform: translate(0, 20vh);
}
.inview.slide-bottom {
 transform: translate(0, -20vh);
}
.inview.is-inview {
 transform: translate(0, 0) scale(1);
 opacity: 1;
}

/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
/* KUNDE: Kinderschutzbund :::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */
*[id] {
 scroll-margin-top: calc(var(--hh) * 2);
}

.wp-block-buttons .wp-block-button {
 transition: all 0.3s ease;
}
.wp-block-buttons .wp-block-button:hover {
 filter: brightness(1.2);
}

.wp-block-read-more {
 transition: all 0.3s ease;
}
.wp-block-read-more:hover {
 filter: brightness(1.2);
}

.switch-box .switch-btn {
 cursor: pointer;
}
.switch-box .switch-btn svg circle {
 transition: all 100ms linear;
}
.switch-box .switch-state-on,
.switch-box .switch-state-off {
 margin: 0;
}
.switch-box.switch-state-on .switch-btn svg circle {
 transition: all 0.3s ease;
 cx: 23;
}
.switch-box.switch-state-on .switch-state-off {
 display: none;
}
.switch-box:not(.switch-state-on) .switch-state-on {
 display: none;
}

.wp-block-file:not(.has-link-color) a:not(.wp-block-file__button) {
 color: inherit;
}

@media print {
 body[data-print=form] * {
  visibility: hidden !important;
 }
 body[data-print=form] .print-form,
body[data-print=form] .print-form * {
  visibility: visible !important;
 }
 body[data-print=form] .print-form {
  position: absolute;
  left: 0;
  top: 0;
 }
}
.fachstellen-popup-wrapper .em-tgl {
 display: none !important;
}
.fachstellen-popup-wrapper .popup-content {
 display: none !important;
}
.fachstellen-popup-wrapper .fachstelle-popup-btn {
 cursor: pointer !important;
 transition: all 150ms ease;
 scale: 1;
}
.fachstellen-popup-wrapper .fachstelle-popup-btn:hover {
 scale: 1.01;
}

#fachstellen-popup {
 display: flex;
 justify-content: center;
 align-items: center;
 position: fixed;
 left: 50%;
 top: 50%;
 transform: translate(-50%, -50%);
 width: 0;
 height: 0;
 max-width: 500px;
 max-height: 75vh;
 padding: 0;
 overflow: hidden;
 border-radius: 1rem;
 background: #fff;
 filter: drop-shadow(0 0 0 rgba(0, 0, 0, 0.8)) drop-shadow(0 0 0 rgba(0, 0, 0, 0.4666666667)) drop-shadow(0 0 0 rgba(0, 0, 0, 0.4666666667));
 transition: all 300ms ease;
 z-index: 999;
}
#fachstellen-popup.active {
 padding: var(--wp--preset--spacing--20);
 width: auto;
 height: auto;
 filter: drop-shadow(0 0 15rem rgba(0, 0, 0, 0.8)) drop-shadow(0 0 20rem rgba(0, 0, 0, 0.4666666667)) drop-shadow(0 0 30rem rgba(0, 0, 0, 0.4666666667));
}
#fachstellen-popup #fachstellen-popup-close {
 position: absolute;
 top: 10px;
 right: 10px;
 width: var(--wp--preset--spacing--20);
 height: auto;
 aspect-ratio: 1;
 cursor: pointer;
 background: #fff;
 z-index: 999;
}
#fachstellen-popup #fachstellen-popup-close:before, #fachstellen-popup #fachstellen-popup-close:after {
 content: "";
 position: absolute;
 left: 0;
 top: 50%;
 width: 100%;
 height: 1px;
 background: #000;
 transform: rotate(45deg);
}
#fachstellen-popup #fachstellen-popup-close:after {
 transform: rotate(-45deg);
}
#fachstellen-popup #fachstellen-popup-inner > .wp-block-columns.popup-content {
 flex-direction: column !important;
}
#fachstellen-popup #fachstellen-popup-inner > .wp-block-columns.popup-content > .wp-block-column {
 flex: 0 0 100% !important;
}
#fachstellen-popup #fachstellen-popup-inner > .wp-block-columns.popup-content > .wp-block-column > .wp-block-columns > .wp-block-column:first-child {
 display: none !important;
}
#fachstellen-popup #fachstellen-popup-inner > .wp-block-columns.popup-content > .wp-block-column .vcard-text-stack {
 gap: var(--wp--preset--spacing--10) !important;
}